import { Pipe, PipeTransform } from '@angular/core';
import { VariableProposals } from '../models/variable-proposals';

@Pipe({
  name: 'variableProposals'
})
export class VariableProposalsPipe implements PipeTransform {

  transform(variableProposals: VariableProposals, ...args: unknown[]): string {
    if(variableProposals) {
      let proposalList = variableProposals.proposals.join(", ");

      return proposalList;
    }
  }

}
